local config = io.getDtu()
local up = config.up

local db = require "db"                                               --db只是一个内置的数据保存模块，使用io标准接口实现。只支持读取和保存
local appcfg = db.new("/data/appcfg.cfg")                             -- 保存配置,使用/data路径可能会在擦除情况下被删除。使用/appcfg.cfg也可以
local appInfo = appcfg and appcfg:export() or { ver = 10, count = 2 } --这里是初始化的情况给与一个默认值

log.info("从文件加载配置", appInfo, json.encode(appInfo))

sys.timerStart(function()
    appInfo.count = os.time()
    appcfg:import(appInfo) --导入数据并保存，这里可以随便导入什么table
end, 3600 * 1000)
